blog darkness...

words, music, food

Entries for tag "lmde"

problems installing fern wifi cracker: failed to build gem

Building native extensions.  This could take a while... ERROR:  Error installing typhoeus:     ERROR: Failed to build gem native extension.         /usr/bin/ruby1.9.1 extconf.rb /usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require': cannot load such file -- mkmf (LoadError)     from /usr/lib/ruby/1.9.1/rubygems/custom_require.rb:36:in `require'     from extconf.rb:4:in `<main>' Simple fix:  sudo apt-get install ruby1.9.1-dev Probably someone...
Continue reading »

installing awn on lmde xfce without gnome dependencies

sudo apt-get install libdesktop-agnostic0 libdesktop-agnostic-vfs-gio libdesktop-agnostic-fdo-glib libdesktop-agnostic-cfg-gconf gconf2 libnotify4 now, download this package: http://packages.debian.org/wheezy/libawn1 and sudo dpkg -i libawn1_0.4.1~bzr830-1_amd64.deb (modify for your arch, of course) now download this package: http://packages.debian.org/wheezy/all/avant-window-navigator-data/download and sudo dpkg -i for the downloaded file. Now, you should be able to download the actual avant-window-manager...
Continue reading »